/*
Theme Name: Minimog Child
Theme URI: http://minimog.thememove.com/
Author: ThemeMove
Author URI: http://thememove.com/
Version: 1.0.0
Template: minimog
Text Domain:  minimog-child
Tags: editor-style, featured-images, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready
*/

.fly-cart-body {
     flex-shrink : 1  !important ;
}

.product_meta .posted_in a[rel="tag"][href*="brand/"] {
    display: none !important;
}

.product_meta .posted_in:has(a[rel="tag"][href*="brand/"]) {
    display: none !important;
}